<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The env-entry element contains the declaration of an application client's environment entries. Each declaration consists of an optional description, the name of the environment entry, and an optional value.">
<meta name="KeyWords" content="environmentProps,Role environmentProps,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>environmentProps,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat38c08f0f038d/class371bc77800e2.htm" target="contents_frame">EnvEntry</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;env-entry&nbsp;element&nbsp;contains&nbsp;the&nbsp;declaration&nbsp;of&nbsp;an&nbsp;application&nbsp;client's&nbsp;environment&nbsp;entries.&nbsp;Each&nbsp;declaration&nbsp;consists&nbsp;of&nbsp;an&nbsp;optional&nbsp;description,&nbsp;the&nbsp;name&nbsp;of&nbsp;the&nbsp;environment&nbsp;entry,&nbsp;and&nbsp;an&nbsp;optional&nbsp;value.</font><BR><BR>
</body>
</html>
